List Vitess parameters
Returns the VTGate parameters for the branch and the VTTablet and MySQL parameters for each of its keyspaces, with their default and current values. To change VTGate parameters, use the “create_branch_config_change_request” endpoint. To change VTTablet or MySQL parameters, use the “create_keyspace_config_change_request” endpoint.
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
read_branch, delete_branch, create_branch, connect_production_branch, connect_branch
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | read_branches |
| Database | read_branches |
| Branch | read_branch |
Authorizations
Path Parameters
Response
Returns the Vitess parameters for the branch and its keyspaces

